.image-container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 263px;
    background: rgb(245, 247, 249, 0.1);
    backdrop-filter: brightness(0.99);
    border-radius: 3px;
    z-index: 1;
}

.image-container .img-product:first-child {
	padding: 30px;
}

#serving_result .buttons-block {
    margin-top: 15px;
}

.product-image .product-image-wrapper_item:first-child img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 308px;
    background: rgba(245, 247, 249, 0.1);
    backdrop-filter: brightness(0.99);
    border-radius: 3px;
    z-index: 1;
}

#home-collections .buttons-block {
    margin-top: 15px;
}
.product-image .product-image-wrapper .product-image-wrapper_item:first-child img {
	padding: 30px;
}
.smart-filter--fly.open .smart-filter--body{
    overflow-y: scroll;
    max-height: 100%;
}

#added2Basket .product-name {
    display: contents;
}

#added2Basket .product-item {
   min-height: 450px;
}

#added2Basket .info-product {
    justify-content: space-between;
}

.mark-item {
    background: #b5b5b5;
    line-height: 1;
    padding: 5px 0;
    font-size: 10px;
    width: 60px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.1rem;
}

body:has(#bx-panel) .search-header-block {
    top: 206px;
}


@media screen and (min-width: 2000px) {
    /* Стили для экранов шириной от 2000px и больше */

    
    /*body {*/
    /*    max-width: 1920px;*/
	/*	margin: 0 auto;*/
    /*}*/
}
